@charset "utf-8";
/* CSS Document */



/* PL Page */

.demoHeaders2 .tiptext2 {
    background: #ffffff none repeat scroll 0 0;
    left: 0;
    margin-top: 25px;
    position: absolute;
    z-index: 11;
}
a.clickTip2{
    font-size: 10px;
    padding-right: 22px;
    text-decoration: underline;
}
.demoHeaders2 {
    margin:0px auto;
    max-width: 335px;
    position: relative;
    text-align: center;
    width: 100%;
}

.demoHeaders2 img {
    width: auto; vertical-align:middle;
}
.tiptext2 .buttonsubmit{margin-right:8px;}
.tiptext2 {
    border: 1px solid #e5e5e5;
    display: inline-block;
    max-width: 335px;
    padding: 10px 15px;
    position: relative;
    width: 100%;
}
.closetip2 {
    position: absolute;
    right: 5px;
    top: 5px;
}